This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 833555 - [RHEL6.3][kernel] NFSv4 client not falling back properly to IPv4 address
[RHEL6.3][kernel] NFSv4 client not falling back properly to IPv4 address
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nfs-utils (Show other bugs)
17
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
:
Depends On: 824517
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-19 14:43 EDT by Steve Dickson
Modified: 2012-12-20 10:00 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 824517
Environment:
Last Closed: 2012-12-20 10:00:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Fedora Update System 2012-07-10 10:00:01 EDT
nfs-utils-1.2.6-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/nfs-utils-1.2.6-4.fc17
Comment 2 Fedora Update System 2012-07-11 19:53:00 EDT
Package nfs-utils-1.2.6-4.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nfs-utils-1.2.6-4.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-10532/nfs-utils-1.2.6-4.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-10-14 22:42:59 EDT
nfs-utils-1.2.6-5.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/nfs-utils-1.2.6-5.fc17
Comment 4 Fedora Update System 2012-12-20 10:00:37 EST
nfs-utils-1.2.6-4.fc17 has been pushed to the Fedora 17 obsolete repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.